LeechCraft - Feature #775

Restore from trash
07/31/2012 06:40 AM - Magog

Status: Closed Start date: 07/31/2012
Priority: Normal Due date: 07/31/2012
Assignee: Magog % Done: 100%
Category: Plugins: NetStoreManager Estimated time: 10.00 hours
Target version: 0.5.80

Description

History

#1 - 08/07/2012 04:39 PM - Magog
- Status changed from New to Resolved

- % Done changed from 80 to 100

#2 - 08/07/2012 04:40 PM - 0xd34df00d

- Status changed from Resolved to Closed
